.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-03e5cce6-afa9-a27b-fbb8-1de15315f338 {
display: none !important;
}
.lfr-layout-structure-item-e56bef67-f94d-515a-8149-71f159c1c38a {
display: none !important;
}
.lfr-layout-structure-item-f423769f-4607-68f0-2c7f-ee5ce153e27b {
display: none !important;
}
.lfr-layout-structure-item-d5e75bf9-7426-de4e-7fba-13f112cfde72 {
display: none !important;
}
.lfr-layout-structure-item-e7963249-d156-627a-9b5e-471f1f3ca33b {
display: none !important;
}
